/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl.ui.tests;

import com.google.inject.Injector;
import no.ntnu.tdt4250.componentsdsl.ui.internal.ComponentsdslActivator;
import org.eclipse.xtext.testing.IInjectorProvider;

public class ComponentsDSLUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return ComponentsdslActivator.getInstance().getInjector("no.ntnu.tdt4250.componentsdsl.ComponentsDSL");
	}

}
